@charset "shift_jis";
/* CSS Document */

#index_bloc01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c8c8c8;
	border-left-color: #c8c8c8;
	margin-bottom: 14px;
	width: 519px;
}
#index_bloc01_div {
	padding-right: 20px;
	padding-left: 17px;
	padding-top: 11px;
	padding-bottom: 14px;
}


#index_bloc02 {
	background-image: url(../img/index_bloc02_img01.jpg);
	background-repeat: no-repeat;
	height: 161px;
	width: 521px;
	margin-bottom: 14px;
}
#index_bloc03 {
	background-image: url(../img/index_bloc02_img02.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 521px;
	margin-bottom: 5px;
}
#index_bloc04 {
	background-image: url(../img/index_bloc02_img03.jpg);
	background-repeat: no-repeat;
	height: 161px;
	width: 521px;
	margin-bottom: 14px;
}
#index_bloc05 {
	background-image: url(../img/index_bloc02_img04.jpg);
	background-repeat: no-repeat;
	height: 221px;
	width: 521px;
}



.index_bloc_p {
	padding-top: 75px;
	padding-left: 15px;
}
.index_bloc_p02 {
	padding-top: 10px;
	padding-left: 15px;
}
#lc_bloc01 {
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
	width: 667px;
}
#lc_bloc01_p {
	width: 277px;
	padding-top: 7px;
}
.course_center {
	text-align: center;
}
#notes_txt {
	margin-bottom: 24px;
	margin-left: 13px;
	margin-right: 10px;
}
#corp_div {
	width: 854px;
	padding-top: 22px;
	padding-right: 37px;
	padding-bottom: 25px;
	padding-left: 36px;
	background-color: #f0f0f0;
}

.corp_p {
	padding-top : 8px;
	padding-bottom : 8px;
	padding-left: 7px;
    margin-top : 0px;
    margin-bottom : 0px;
}

.corp_p02 {
	padding-top: 18px;
	text-align: center;
}
.rss-box{
	margin-top:0px; margin-bottom:0px;
}
.rss-items ul{
	margin-top:0px; margin-bottom:0px;
}

.news_d{
    padding-left : 15px;
    padding-right : 15px;
    border-left-width : 1px;
    border-right-width : 1px;
    border-left-style : solid;
    border-right-style : solid;
    border-left-color : #c8c8c8;
    border-right-color : #c8c8c8;
    padding-top : 10px;
    padding-bottom : 10px;
    margin-top : -6px;
    margin-bottom : -10px;
}
.srv_border {
    border: 1px solid #dcdcdc;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 10%);
    margin-bottom: 26px;
    font-size: 16px;
    line-height: 1.8;
    overflow: hidden;
}
.srv_w{
	width: 887px;
    margin: auto;
	margin-bottom: 26px;
}
.srv_h3{
	font-size: 18px;
    border-left: 5px solid #f13834;
    border-bottom: 1px solid #dcdcdc;
    padding: 10px;
    margin: 10px 0;
	clear: both;
}
.delivery_box{
	padding: 10px;
	overflow: hidden;
}
.delivery_list{
	margin-right: -2%;
    list-style: inside;
    list-style-type: auto;
}
.delivery_list li{
	width: 48%;
    float: left;
    margin-right: 2%;
	overflow: hidden;
    margin-bottom: 20px;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
.btn--link,
a.btn--link {
  color: #fff;
  background-color: #eb6100;
}
.btn--link:hover,
a.btn--link:hover {
  color: #fff;
  background: #f56500;
}

a.btn--radius {
   border-radius: 100vh;
}
.banner-area{
	display: flex;
	justify-content: space-between;
	clear: both;
	width: 887px;
	margin-right: auto;
	margin-left: auto;
}